DEVELOPERS-REFERENCE(1)

NAME
developers-reference - guidelines and information for Debian developers

SYNOPSIS
developers-reference

DESCRIPTION
This is a small script that starts your favorite browser and displays the index page file:///usr/share/developers-reference/index.html of the developers-reference package.

ENVIRONMENT

BROWSER
    The browser used to display the HTML files.

AUTHOR
Osamu Aoki (osamu@debian.org).

This document may be used under the terms of the GNU General Public License version 2 or higher.